uuid: 2a217f75-05bf-4d66-bd15-ab75250e23e7
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_description
    - media.type.image
id: media.image.field_description
field_name: field_description
entity_type: media
bundle: image
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
